[Reporting Mode]
Mute=False
TrayOnly=True
SplashOnly=False
SplashOnTop=False
Debug=False
Log=False

[Process Without Shortcuts]
ssApps=False
ppApps=False
ppGames=False

[Regenerator]
AllDrives=False

[Fadertainer]
Activate=True
Speed=.5
Location=TR
Module=
AlwaysOnTop=True
DuringInstallsOnly=True

[Options]
SafeInstall=True
AutoUpdate=False
SkipOSArch=True
Repo=http://sstek.vergitek.com/files
BackupRepo=http://www.lastos.org/files
ppDrivesScanDirection=Backwards

[ssCleaning]
DudShortcuts=Default
DudAppPaths=Yes
Uninstalled=Yes

[Remove Pre-existing]
Desktop=True
QuickLaunch=True
ProgramsRoot=True
Sendto=False
Startup=True
StartmenuRoot=True
StartmenuPin=False
TaskbarPin=False

[AlternateDistribution]
Count=4
Data=DistributionLink

[DistributionLink1]
Link=http://sstek.googlecode.com/files

[DistributionLink2]
Link=http://dl.bintray.com/sstek/files
Parm=?direct

[DistributionLink3]
Link=http://www.lastos.org/files

[DistributionLink4]
Link=http://sstek.vergitek.com/files

[Updates]
;If enabled (INI=Yes) then Mode can be "Merge" to only add new keys/values or "Reset" for total re-write.
INI=Yes
Mode=Merge
